html,
body {
  height: 100%;
  font-family: Arial;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-bottom: 120px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin-email {
  max-width: none;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-submit-btn {
  background-color: #003478;
  color: white;
  max-width: 330px;
  margin: auto;
}

.form-img {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.form-input {
  max-width: 330px;
  margin: auto;
}

footer {
  background-color: #ffffff;
  padding: 0px 0px;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
}

.address span,
.contact span,
.social span {
  color: #003478;
  font-weight: 700;
  padding: 10px 0px;
  display: block;
  text-transform: uppercase;
  font-size: 16px;
}

.address li,
.contact li,
.social li {
  padding: 5px 0px;
  list-style: none;
}

.address li p,
.contact li p,
.social li a {
  color: #003478;
}

.social .fa {
  color: #003478;
  margin-right: 10px;
  font-size: 22px;
}

.header-img {
  max-width: 480px;
  max-height: 480px;
  margin-bottom: 20px;
}